Subject: BLX: LTK1212104204950X - incomplete info
From: Akhil P Walia <[email-masked]>
To: Parag Chaturvedi <[email-masked]>, vikas Adhikari <[email-masked]>, "Surya Prakash. Tiwari" <[email-masked]>, Subhash Kumar <[email-masked]>, Gelna Genusolango G <[email-masked]>, "Joelma Mary Christine O. Batayola" <[email-masked]>, "Juniel P. Tumiampos" <[email-masked]>, Karla Cabarse <[email-masked]>, "Arlene A. Putot" <[email-masked]>, "Kaeiara Blythe R. Delfino" <[email-masked]>, Reshma Singh <[email-masked]>, Shelly Chauhan <[email-masked]>
Cc: Subir Chakma <[email-masked]>, Ashok Katoch <[email-masked]>, Tushar Raina <[email-masked]>, Jorge Kho <[email-masked]>, nyle <[email-masked]>, Abegail Ortega <[email-masked]>, gee <[email-masked]>
Date: Wed, 6 Feb 2013 13:14:48 +0530 (IST)

Please see below chat. The customer is complaining that he has a coupon of $10, but it is not working. 

The ticket was escalated to Katerina , but no discount code that the customer is complaining about. 

Can we please ensure that when cx are complaining about discount codes, we always ask the code that they are referring to, so Katerina can look into it. 

info: Please wait while we connect you to a customer service specialist. You are currently number 1 in Queue. Your expected wait time is 0 minutes and 13 seconds 
info: Welcome! This is 'Juniel'. How may I help you today? 
info: Your Issue ID for this chat is LTK1212104204950X 
Juniel: Welcome to Borderlinx. Thanks for your enquiry. Please allow me a moment while I read your query/question. 
Elda: Sure, no problem 
Juniel: With regards to this coupon 
Juniel: have you checked its validity date? 
Juniel: please note that he validity date of this coupon is based in US time 
Elda: Yes, it's supposed to work. I tried it the first time, and it went through, but then I decided to drop something from my shopping bag 
Elda: and when I went back and tried to check out, the coupon was no longer valid 
Juniel: For this concern, I will forward this to the relevant department. Please give us 2 working days to process and notify you via email 
Elda: Ok, thanks. 
Juniel: Thank you for visiting Borderlinx. Please do not hesitate to contact us if you have any additional queries. We request that you take a moment to complete a short survey that will pop up on your screen when you close this chat window by clicking on the 'close' button above. Thank you. 

-- 
Regards , 
a kh ! L